## libxml-quote-perl 1.02

=== debian/changelog ===
libxml-quote-perl (1.02-2build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:10:36 +0100

libxml-quote-perl (1.02-2build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:22:35 +0000

libxml-quote-perl (1.02-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:38:23 +0100

libxml-quote-perl (1.02-2) unstable; urgency=low

  [ Benoit Mortier ]
  * Added perl group as maintainer
  * correct vcs-svn and vcs-browse
  * bumped policy to latest
  
  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debhelper 7.
  * debian/copyright: DEP5 format.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 22:31:16 -0400

libxml-quote-perl (1.02-1) unstable; urgency=low

  * Initial upload (Closes: #532684)

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 24 Jun 2009 10:18:00 +0200
