=== debian/control ===
Source: libxml-quote-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/XML-Quote/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-quote-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-quote-perl

Package: libxml-quote-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: XML quote/dequote functions
 XML::Quote provides functions to quote/dequote strings in "xml"-way.
 .
 All functions are written in XS and are very fast; they correctly process
 utf8, tied, overloaded variables and all the rest of perl "magic".
